{
"Id": "e6bf9bcc-71fe-4d2e-9e14-a37ba2e78db4",
"Name": "Balance Due",
"TypeName": "Grooper.Core.DataField",
"ParentId": "ef443045-d57a-4aef-afd4-bba0c0b43dd7",
"NodeIndex": 4,
"Properties":   {"ValueType": {"__type": "StorageTypeDecimal:#Grooper.Core","FormatSpecifier": "c2"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "af238825-6038-4feb-883d-c93d4839a679"}}
}